a:focus img,
a:active img {
    outline: none !important;
    box-shadow: none !important;
}
button {
    background: revert !important;
    color: revert !important;
}
button:focus, a:focus{
outline: none !important;
}
a:focus{
text-decoration: none !important;
}
body {font-family: 'Poppins';}
* { margin: 0; padding: 0; box-sizing: border-box; }
.text-center {text-align: center;}
.white-txt {color: #fff !important;}

.site-main > * {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}button.faq-toggle {
    background: #fff !important;
    border: none;
}
.m-0 {margin: 0;}
.m-10 {margin: 10px;}
.mt-10 {margin-top: 10px;}
.mb-10 {margin-bottom: 10px;}
.m-20 {margin: 20px;}
.mt-20 {margin-top: 20px !important;}
.mb-20 {margin-bottom: 20px !important;}
.mt-35 {margin-top: 35px;}
.mb-35 {margin-bottom: 35px;}
.mt-60 {margin-top:60px !important;}
.mb-60 {margin-bottom:60px !important;}
.my-60 {margin-top:60px;margin-bottom:60px !important;}
.h-full {height: 100% !important;}
.btm-0 { bottom: 0; }
.has-background-white .site .sticky-quote a:focus:not(.wp-block-button__link):not(.wp-block-file__button) { color: #fff !important; }
.max-container { max-width: 830px;} .newsletter form { max-width: 448px;margin: 0 auto; } .relative { position:relative; }
    
.radius-8 { border-radius:8px; } .radius-10 { border-radius:10px; } .radius-20 { border-radius:20px; } .radius-30 { border-radius:30px; } .radius-50 { border-radius:50px; } .radius-full { border-radius:50%; } 

.overflow-hidden { overflow: hidden; } .text-center { text-align: center; } .img-55 { width:55px;height:55px;margin: 0 auto 10px; } .hidden { display: none; } .w-5 { width: 1.25rem; } .h-5 { height: 1.25rem; } .h-100 { height: 100%; } .hv-transistion { transition: all 0.35s ease; }.transistion-card { transition: background-color .3s ease, transform .3s ease;}.transistion-card:hover { background: rgba(255,255,255,0.1);transform: translateY(-4px);} .hv-transistion:hover { transform: translateY(-5px);} .w-full { width: 100%; } .h-10 { height: 3.25rem; } .w-10 { width: 3.25rem; }

.cs-grid { display: grid; } .cs-grid-2 { grid-template-columns: repeat(2,1fr); } .cs-grid-3 { grid-template-columns: repeat(3,1fr); } .cs-grid-4 { grid-template-columns: repeat(4,1fr); } .cs-grid-5 { grid-template-columns: repeat(5,1fr); } .gap-10 { gap: 10px; } .gap-20 { gap: 20px; } .gap-30 { gap: 30px; }

.d-flex { display: flex; } .justify-center { justify-content: center; } .align-center { align-items: center; } .text-left { text-align: left; } .justify-between { justify-content: space-between; } .flex-column {
 flex-direction: column; } .gap-50 { gap: 50px; } .align-start { align-items: flex-start; }

.fs-14 { font-size:14px; } .fs-16 { font-size:16px; } .fs-18 { font-size: 18px; } .fs-20 { font-size: 20px;line-height: 1.3; } .fs-24 { font-size: 24px; } .fs-40 { font-size: 40px;line-height: 1.2; }
.fs-26 { font-size: 26px; } .fs-30 { font-size: 30px; } .fs-38 { font-size: 38px;line-height: 1.2; } .fs-42 { font-size: 42px;line-height: 1.2; } .fs-45 { font-size: 45px;line-height: 1.2; } .fs-50 { font-size:50px;line-height: 1.1; } .fs-56 { font-size: 56px; } 

.text-primary { color: var(--dark-bg); } .text-secondary { color: var(--gray-600); } .text-red { color: var(--primary-red); } .text-white { color: var(--white); } .text-black { color: var(--black); } .text-gray-500 { color: var(--gray-500); }

.bg-white { background: var(--white); } .bg-red { background: var(--primary-red); } .bg-gray-50 { background: var(--gray-50); } .bg-red-c3 { background: var(--red); }

.fw-400 { font-weight: 400; } .fw-500 { font-weight: 500; } .fw-600 { font-weight: 600; } .fw-700 { font-weight: 700; }
.border-1 { border: 1px solid; } .border-2 { border: 2px solid; }
.border-red { border-color: var(--primary-red); } .border-grey { border-color: var(--gray-400); } .border-gray-200 { border-color: var(--gray-200); } .border-white { border-color: var(--white); }

.hv-card:hover { background: var(--lt-red); border-color: var(--primary-red); } .section-padding { padding: 80px 0 !important; } .faq-content { padding: 0 16px 16px; }

/* new */
.col-4 { width: 22%;} .flex-wrap { flex-wrap: wrap; } .align-end { align-items: end;} .mob-btn { display: none; }
     
.mobile-btn-only { display: none !important; }

.align-items-center {align-items: center;}
.text-center {text-align: center;}

.sec-head h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 45px;
}

.primary-navigation > div > .menu-wrapper .sub-menu-toggle {
    width: 20px;
}
.sub-menu-toggle span.icon-plus, .sub-menu-toggle .icon-minus {
    position: relative;
}
.sub-menu-toggle span.icon-plus::before, .sub-menu-toggle .icon-minus::before {
    content: '\f107';
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}.primary-navigation > div > .menu-wrapper > li > .sub-menu li {
    background: white;
    border: unset;
}
.sub-menu-toggle span.icon-plus svg, .sub-menu-toggle .icon-minus svg {
    opacity: 0;
}

.primary-navigation .sub-menu {
    border: none !important;
    background: #f00;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu:before, .primary-navigation > div > .menu-wrapper > li > .sub-menu:after {display:none !important;}
.primary-navigation a:hover {
    text-decoration: none !important;
    text-decoration-style: none;
}


.whatsapp-btn { position: fixed;bottom: 25px;left: 25px;width: 60px; height: 60px;display: inline-block; z-index: 999;}
.whatsapp-btn img { display: block;width: 100%;height: 100%; border-radius: 15px;position: relative; z-index: 3;}
.whatsapp-btn::before {content: ""; position: absolute;inset: 0; border-radius: 50%;background: transparent;box-shadow: 0 0 0 0 rgba(0, 166, 47, 0.55);animation: whatsapp-pulse 1.5s infinite; z-index: 1;}

@keyframes whatsapp-pulse {
    0% { box-shadow: 0 0 0 0 rgba(0, 166, 47, 0.55); }
    70% { box-shadow: 0 0 0 20px rgba(0,166,47,0); }
    100% { box-shadow: 0 0 0 0 rgba(0,166,47,0); }
}
footer.site-footer { background: #153D78; color: #fff; width: 100% !important; max-width: 100% !important; }
footer.site-footer .site-logo img {filter: brightness(0) invert(1);}
.frow-top p {max-width: 80%;width: 100%;margin: 0 auto;}
.fwidget-row {
    margin: 50px 0 !important;
}
.fwidget-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}
.fwidget-grid > section {
    width: calc(25% - 30px);
    position: relative;
    padding-right: 30px;
}
.fwidget-grid > section::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 2px;
    background-color: #fff;
    border-radius: 20px;
}
.fwidget-grid > section:last-child::before {display: none;}
.fwidget-grid > section h2 {
    font-size: 22px;
    font-family: 'Roboto';
    font-weight: bold;
    color: #fff;
    line-height: 1.3;
    text-transform: capitalize;
}
.fwidget-grid > section li a {
    font-size: 16px;
    font-weight: 500;
    color: #fff !important;
    font-family: 'Poppins';
    text-decoration: none;
}
.powered-by a {color: #fff;text-decoration: none;}
.back-to-top {display: none;}

/* popup */
.popup-wrapper { display: grid;grid-template-columns: 1fr 1fr;gap: 20px;height: 100%;}.custom-popup { height: auto;width: 700px;    position: relative;}.custom-popup-overlay { display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.6);z-index: 9998;}.custom-popup { display: none;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);background: #fff;padding: 20px;box-shadow: 0 0 20px rgba(0,0,0,0.3);z-index: 9999;}
.custom-popup .popup-close { width: 30px;height: 30px;}.custom-popup .popup-close { background: #111827 !important; border: 2px solid #111827 !important;color: #fff !important; border-radius: 50%;display: flex;align-items: center;justify-content: center;padding: 12px;font-size: 12px;position: absolute;right: -10px;top: -12px;}.popup-form-content p { margin-bottom: 0;color: #4b5563;font-size: 14px;line-height: 1.4;text-align: center;font-weight: 400;}.popup-close:focus { outline: none;}.popup-img img { height: 100%;object-fit: cover;}.popup-form-content { display: flex; flex-direction: column; justify-content: space-around;} .popup-form-content p.ct-popup-title { margin-bottom: 5px;font-size: 18px;text-align: center;color: #111827;font-weight: 600;}.popup-img { height: 100%;}.sticky-quote a { color: #fff;font-size: 12px;transform: rotate(180deg);font-weight: 600; }.sticky-quote { z-index: 99;position: fixed;top: 20%;height: 180px;right: -1px;background-color: #0f1926;padding: 12px 10px;writing-mode: vertical-rl;text-orientation: mixed; border-radius: 8px 0px 0px 8px;box-shadow: 0 2px 5px rgba(0,0,0,0.3);text-decoration: none; display: flex;align-items: center;justify-content: center; gap: 8px;cursor: pointer;transition: background 0.3s; }.sticky-quote i { font-size: 16px;margin-bottom: 8px; }.desk-hidden { display: none; }

@media (max-width:1024px) {
.cs-grid-4 { grid-template-columns: repeat(3,1fr); }
.max-container { max-width: 85%;}

}

@media (max-width:768px) {
.mt-60 {margin-top:30px !important;}
.mb-60 {margin-bottom:30px !important;}
.my-60 {margin-top:30px;margin-bottom:60px !important;}
    .custom-popup { height: auto;width: 100%;max-width: 86%;margin: 50px 0;} .popup-wrapper { grid-template-columns: 1fr;grid-template-rows: auto 1fr;gap: 12px;} .popup-form-content p.ct-popup-title { font-size: 15px;} .popup-form-content p { font-size: 12px; line-height: 1.3;}.popup-img { display: none;}.mob-hidden { display: none;}.desk-hidden {display: block;}.sticky-quote { top: 50%;height: 50px;} .sticky-quote i { margin-bottom: 0;} .whatsapp-btn { width: 50px;height: 50px; } 

    .cs-grid-4,.cs-grid-3 { grid-template-columns: repeat(2,1fr);} .mobile-btn-only { display: block !important; }
    .mob-mt-0 { margin-top: 0; } .mob-mb-0 { margin-bottom: 0; }
    .cs-grid-2 { grid-template-columns: 1fr;} 
    .mob-text-center ul li { text-align: left; } 
    .gap-50 { gap: 20px; } .pb-60 { padding-bottom: 35px; }
    .mob-text-center { text-align: center;}
    .fs-50,.fs-45,.fs-40,.fs-42,.fs-38 { font-size: 32px !important;}
    .radius-50 { border-radius: 20px;} 
    .mob-flex-col { flex-direction: column;} .desk-btn { display: none; } .mob-btn { display: block; }     
    .section-padding {
        padding: 35px 0 40px !important;
    }
}


@media (max-width:640px) {
    .col-4 { width: 100%; }
}

@media (max-width:480px) {
    .cs-grid-4,.cs-grid-3 { grid-template-columns: 1fr;}
    .faq-toggle span { width: 95%;} .fs-20 { font-size: 16px;}

}

table td:first-child, table th:first-child, .wp-block-table td:first-child, .wp-block-table th:first-child {
    border-left: 0;
}
table td:last-child, table th:last-child, .wp-block-table td:last-child, .wp-block-table th:last-child {
    border-right: 0;
}
thead tr:first-child th {border-top: 0;}
tbody tr:last-child td {border-bottom: 0;}
/* Base Styling */
.cta-form-section {
    padding: 60px 0;

}

.cta-form-section .container {
    width: 100%;
    margin: 0 auto; 
    padding: 0 20px; 
}
.cta-form-grid {
    display: grid;
    grid-template-columns: 60% 38%;
    gap: 20px;
    background-color: #C31F1F;
    border-radius: 30px;
    padding: 0px 50px;
    align-items: center;
}

.cta-left-content {
    color: white;
}
.cta-left-content h2 {
    margin-bottom: 20px; 
}

.cta-left-content p {
    font-size: 16px;
    line-height: 1.6;
}

.cta-right-form {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    text-align: center;
    margin: -60px 0;
}

.cta-right-form h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}

.cta-right-form p {
    font-size: 16px;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .cta-form-grid {
        grid-template-columns: 1fr; 
        padding: 20px;
    }

    .cta-right-form {
        padding: 15px;
    }

    .cta-right-form h3 {
        font-size: 20px;
    }

    .cta-right-form p {
        font-size: 14px;
    }.cta-right-form {
    margin: 0px;
}.cta-form-section .container {
    padding: 0 10px;
}.cta-form-grid {
    border-radius: 0;
}.cta-form-section {
    padding: 5px 0 30px;
}
}

.has-background-white .site .header.mega-header .navbar .menu > li:last-child a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: #dc2626 !important;
    color:#fff !important;
}


#pricing .brand { font-weight:500; letter-spacing:0.3px; font-size:18px; display:inline-block; margin-bottom:6px; }
#pricing .title { font-weight:700; margin-bottom:6px; color:#0b1420; }
#pricing .subtitle { color:#6b7280; font-size:15px; margin-bottom:8px; }
#pricing .hero-note {
    display:inline-block;
    margin-top:8px;
    padding:10px 14px;
    border-radius:999px;
    background:#fee2e2;
    color:#dc2626;
    font-weight:700;
    font-size:13px;
}
#pricing  .grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
    margin-top:22px;
    align-items:start;
}

/* card */
#pricing .card{
    background: #fff;
    border:1px solid #e6e9ef;
    border-radius:14px;
    padding:22px;
    box-shadow:0 12px 30px rgba(12,21,33,0.06);
    display:flex;
    flex-direction:column;
    justify-content: space-between;
    position:relative;    
    height: 100%;
}

/* featured plan */
#pricing .card.featured{
    /* transform: translateY(-6px); */
    border: 1px solid rgba(124,58,237,0.16);
    background: linear-gradient(180deg, rgba(124,58,237,0.03), #fff 30%);
    box-shadow: 0 18px 40px rgba(124,58,237,0.06);
}

#pricing .badge-pop {
    position:absolute;
    top:-16px;
    right:14px;
    padding:8px 12px;
    border-radius:999px;
    font-size:12px;
    font-weight:700;
    color:#fff;
    background: #ff7979;
    box-shadow: 0 6px 18px rgba(124,58,237,0.12);
    text-transform:uppercase;
    letter-spacing:0.06em;
}

#pricing .plan-head { display:flex; justify-content:center; align-items:flex-start; gap:12px; }
#pricing .plan-name { font-size:18px; font-weight:600; color:#0b1420; text-align: center; }
#pricing .plan-tag { color:#6b7280; font-size:13px; margin-top:4px; }

#pricing .price { margin:16px 0 8px; display:flex; align-items:baseline; gap:10px; }
#pricing .amount { font-size:34px; font-weight:700; color:#0b1420; }
#pricing .period { color:#6b7280; font-size:13px; }

#pricing ul.features {
    list-style: none;
    padding: 0;
    margin: 8px 0 16px;
}
#pricing ul.features li{
    margin-bottom:12px;
    color:#6b7280;
    font-size:15px;
    display:flex;
    gap:12px;
    align-items:flex-start;
}
#pricing ul.features li::before{
    content:"";
    width:9px;height:9px;border-radius:50%;flex:0 0 9px;margin-top:6px;
    background:linear-gradient(180deg,#10b981,#059669);
    box-shadow:0 4px 10px rgba(16,185,129,0.12);
}
#pricing article.card.enterprise .features {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 10px;
    justify-content: center;
}

#pricing .actions{ margin-top:10px; display:flex; gap:12px; align-items:center; justify-content: center;}
#pricing .btn{
    display:inline-block;
    padding:12px 16px;
    border-radius:999px;
    text-decoration:none;
    font-weight:600;
    font-size:14px;
    color:#fff;
    border: none;
    box-shadow: 0 8px 26px rgba(16,185,129,0.12);
    cursor:pointer;
}
#pricing .btn.ghost{
    background:transparent;
    color:#0b1420;
    font-weight:700;
    border:1px solid #e6e9ef;
}

#pricing .pill{ display:inline-block; padding:6px 10px; border-radius:999px; background:rgba(15,23,42,0.03); color:#6b7280; font-size:13px; margin-right:8px }

/* enterprise */

/* fees area */
#pricing .fees {
    margin-top:26px;
    padding:16px;
    border-radius:10px;
    background: linear-gradient(180deg,#ffffff,#fbfdff);
    border:1px solid #e6e9ef;
    color:#6b7280;
    font-size:14px;
    text-align: center;
}
#pricing .fees strong{ color:#0b1420 }
.rf-section {
    padding: 0px 0px 60PX;
}.rf-ordering-system-sec {
    padding: 50px 0 15px;
}

.rf-heading {
  text-align: center;
  margin-bottom: 20px;
}
.rf-subtitle {
  color: #dc2626;
  font-weight: 600;
  font-size: 20px;
}

.rf-tabs-wrapper {
  overflow-x: auto;
}
.rf-tabs {
  display: flex;
  gap: 12px;
  justify-content: center;
  min-width: max-content;
  padding-bottom: 10px;
}
.rf-tabs::-webkit-scrollbar {
  display: none;
}

.rf-tab {
  white-space: nowrap;
  background: #000 !important;
  color: #fff !important;
  border-radius: 999px;
  padding: 10px 22px;
  border: 1px solid transparent !important;
  cursor: pointer;
  transition: all 0.25s ease;
}
.rf-tab.active {
    background: #dc2626 !important;
    color: #fff !important;
}
.rf-tab:not(.active):hover {
  background: #fff !important;
  color: #dc2626 !important;
  border: 1px solid #dc2626 !important;
}
.rf-box {
  background: #fff;
  border-radius: 18px;
  box-shadow: 0 30px 70px rgba(0,0,0,0.08);
}

.rf-tab-content {
  display: none;
}
.rf-tab-content.active {
  display: block;
}

.rf-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin-top: 22px;
}

.rf-text,
.rf-image {
  width: 50%;
}.rf-text {
    padding: 35px;
}.rf-text h3 {
    font-size: 32px;
    margin-bottom: 15px;
}.rf-stat h4 {
    font-size: 28px;
    font-weight: 700;
}

.rf-image img {
    width: 100%;
    box-shadow: none;
    border-radius: 0px 20px 20px 0px;
}

.rf-btn {
  display: inline-block;
  margin-top: 20px;
  padding: 14px 28px;
  background: #dc2626;
  color: #fff;
  border-radius: 10px;
  font-weight: 600;
  text-decoration: none;
  border: 1px solid transparent;
  transition: all 0.25s ease;
}
.rf-btn:hover {
  background: #fff;
  color: #dc2626;
  border: 1px solid #dc2626;
}

.rf-stats {
  display: flex;
  gap: 40px;
  margin-top: 35px;
}
.industry-section {
    padding: 30px 0 50px;
}
.industry-sec-flex {
    padding: 50px  0 0;
}
.industry-title,
.industry-desc {
  text-align: center;
}

.industry-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 14px;
  margin-top: 20px;
}
.industry-card {
  position: relative;
  height: 232px;
  border-radius: 10px;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  transition: transform .4s ease;
}

.industry-card:hover {
  transform: scale(1.02);
}
.card-link {
  position: absolute;
  inset: 0;
  z-index: 1;
}.card-hover p {
    font-size: 14px;
}
.card-overlay {
  position: absolute;
  inset: 0;
  padding: 12px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  color: #fff;
  z-index: 2;
}
.card-overlay::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.35) 100%, rgba(0, 0, 0, 0.1) 55%, rgb(0 0 0 / 99%) 65%);
    z-index: 0;
}
.card-overlay * {
  position: relative;
  z-index: 1;
}
.industry-icon {
    width: 45px;
    height: 45px;
    padding: 7px;
    border-radius: 10px;
    background: rgb(255 255 255 / 87%);
    backdrop-filter: blur(4px);
    margin-bottom: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.industry-card h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}
.card-hover {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all .4s ease;
}

.industry-card:hover .card-hover {
  max-height: 140px;
  opacity: 1;
}
.card-btn {
    display: inline-block;
    margin-top: 10px;
    padding: 6px 16px;
    border-radius: 20px;
    border: 1px solid rgba(255,255,255,.7);
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    background: #C31F1F;
}
.card-btn:hover {
  background: #fff;
  color:   #C31F1F;
  border: 1px solid #C31F1F;

}

@media(max-width: 768px) {
  .industry-grid { grid-template-columns: 1fr; }
.industry-section {
    padding: 20px 0px 35px 0px;
}.rf-section {
    padding: 10px 0px 35px;

}.rf-ordering-system-sec {
    padding: 25px 0 0px;
}.rf-image img {
    border-radius: 0px;
}.rf-tab {
    padding: 6px 12px;
   font-size: 12px;
}.rf-text {
    padding: 10px;
}   .card-hover {
        max-height: none;
        opacity: 1;
        overflow: visible;
        transition: none;
}.rf-text h3 {
    font-size: 26px;
    margin: 15px;
}.industry-sec-flex {
    padding: 5px  0 0;
}
}
@media (max-width: 991px) {
  .rf-content {
    flex-direction: column;
    text-align: center;
  }
  .rf-text,
  .rf-image {
    width: 100%;
  }
  .rf-tabs {
    justify-content: flex-start;
  }  .industry-grid { grid-template-columns: repeat(1fr); }
}
/* responsive */
@media (max-width:1000px){
    #pricing .grid{ grid-template-columns:repeat(2,1fr) }
}
@media (max-width:680px){
    #pricing .grid{ grid-template-columns:1fr }
    #pricing .card{ padding:16px; min-height:auto }
    #pricing .amount{ font-size:24px }
    #pricing .title{ font-size:20px }
    #pricing .badge-pop{ top:10px; right:10px; padding:6px 10px; font-size:11px }
    #pricing .btn{ width:100% }
    #pricing .actions{ flex-direction:column; gap:8px }
}
